## boats 200910

=== debian/changelog ===
boats (200910-1) unstable; urgency=low

  * New upstream release.
  * Using unix_deploy qmake config and cleanup debian/rules
  * Bumping Standards-Version to 3.8.3
  * Dropping README
  * Using source format 3.0 (quilt)
  * Applying translation related fixes

 -- Thibaut GRIDEL <tgridel@free.fr>  Fri, 11 Dec 2009 19:17:24 +0100

boats (200904-1) unstable; urgency=low

  * New upstream release. Closes: #525611.

 -- Thibaut GRIDEL <tgridel@free.fr>  Wed, 22 Apr 2009 19:31:28 +0200

boats (200902-1) unstable; urgency=low

  * New upstream release.

 -- Thibaut GRIDEL <tgridel@free.fr>  Thu, 12 Feb 2009 23:30:57 +0100

boats (200811-1) unstable; urgency=low

  * Initial Release.

 -- Thibaut GRIDEL <tgridel@free.fr>  Tue, 18 Nov 2008 01:00:46 +0100
