=== debian/control ===
Source: boats
Section: x11
Priority: extra
Maintainer: Thibaut GRIDEL <tgridel@free.fr>
Build-Depends: debhelper (>= 7), libqt4-dev, qt4-qmake, libgif-dev
Standards-Version: 3.8.3
Vcs-Browser: http://git.berlios.de/cgi-bin/gitweb.cgi?p=boats;h=refs/heads/debian
Homepage: http://boats.berlios.de

Package: boats
Architecture: any
Depends: ${shlibs:Depends}
Description: a race scenario drawing tool 
 Boat Scenario is a drawing tool. It is your ideal companion for training
 sessions, rule learning, strategy explanations and more.
