=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export QMAKE_OPT=boats.pro GIF_EXPORT=1 PREFIX=/usr CONFIG+=unix_deploy



configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	lupdate boats.pro
	lrelease boats.pro
	qmake $(QMAKE_OPT)
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	qmake $(QMAKE_OPT)
	$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/boats.
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/boats install
	install -m644 $(CURDIR)/boats.xml \
		$(CURDIR)/debian/boats.sharedmimeinfo
	install -D -m644 $(CURDIR)/boats.desktop \
		$(CURDIR)/debian/boats/usr/share/applications/boats.desktop
	install -D -m644 $(CURDIR)/images/boats_16.png \
		$(CURDIR)/debian/boats/usr/share/icons/hicolor/16x16/apps/boats.png
	install -D -m644 $(CURDIR)/images/application-x-boats_16.png \
		$(CURDIR)/debian/boats/usr/share/icons/hicolor/16x16/mimetypes/application-x-boats.png
	install -D -m644 $(CURDIR)/images/boats_32.png \
		$(CURDIR)/debian/boats/usr/share/icons/hicolor/32x32/apps/boats.png
	install -D -m644 $(CURDIR)/images/application-x-boats_32.png \
		$(CURDIR)/debian/boats/usr/share/icons/hicolor/32x32/mimetypes/application-x-boats.png
	install -D -m644 $(CURDIR)/images/boats_48.png \
		$(CURDIR)/debian/boats/usr/share/icons/hicolor/48x48/apps/boats.png
	install -D -m644 $(CURDIR)/images/application-x-boats_48.png \
		$(CURDIR)/debian/boats/usr/share/icons/hicolor/48x48/mimetypes/application-x-boats.png
	install -D -m644 $(CURDIR)/images/boats_128.png \
		$(CURDIR)/debian/boats/usr/share/icons/hicolor/128x128/apps/boats.png


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
#	dh_install
	dh_installmime
	dh_installman doc/boats.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
