=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: boats
 Section: x11
 Priority: extra
-Maintainer: Thibaut GRIDEL <tgridel@free.fr>
+Maintainer: Thibaut Gridel <tgridel@free.fr>
 Build-Depends: debhelper (>= 7), libqt4-dev, qt4-qmake, libgif-dev
-Standards-Version: 3.8.4
-Vcs-Browser: http://git.berlios.de/cgi-bin/gitweb.cgi?p=boats;h=refs/heads/debian
-Homepage: http://boats.berlios.de
+Standards-Version: 3.9.3
+Vcs-Browser: https://sourceforge.net/p/boats/code/?branch=ref%2Fdebian
+Homepage: http://boats.sf.net
 
 Package: boats
 Architecture: any
