=== debian/control ===
Source: boats
Section: x11
Priority: extra
Maintainer: Thibaut Gridel <tgridel@free.fr>
Build-Depends: debhelper (>= 9), libqt4-dev, qt4-qmake, libgif-dev
Standards-Version: 3.9.4
Vcs-Browser: https://sourceforge.net/p/boats/code/?branch=ref%2Fdebian
Vcs-Git: git://git.code.sf.net/p/boats/code -b debian
Homepage: http://boats.sf.net

Package: boats
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: race scenario drawing tool 
 Boat Scenario is a drawing tool. It is your ideal companion for training
 sessions, rule learning, strategy explanations and more. It lets you make
 a presentation of a situation, describing the facts as you represent the
 action.
