=== debian/watch ===
version=3

http://sf.net/boats/boats_(.+)_src.tgz
