## boats 201908

=== debian/changelog ===
boats (201908-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:10:49 +0100

boats (201908-1) unstable; urgency=medium

  * ACK'ing NMU. Thanks: Matthias Klose
  * New upstream release. Closes: #834409, #874833.
  * Updating debhelper.
  * Fixing debian/control: lintian problems and Vcs-changes.
  * Bumping Standards to 4.4.0(no change).

 -- Thibaut Gridel <tgridel@free.fr>  Sun, 25 Aug 2019 09:38:04 +0200
