=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT = qt5
export QMAKE_OPT = GIF_EXPORT=1 CONFIG+=unix_deploy

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(QMAKE_OPT)
