## boats 202008

=== debian/changelog ===
boats (202008-1) unstable; urgency=medium

  * New upstream release.
  * Bumping Standards to 4.5.0(no change).
  * Updating debhelper.
  * Updating copyright.
  * Using dpkg-buildflags to fortify compile.

 -- Thibaut Gridel <tgridel@free.fr>  Sat, 15 Aug 2020 18:55:04 +0200
