=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT = qt5
export QMAKE_OPT = CONFIG+=gif_export CONFIG+=unix_deploy

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(QMAKE_OPT)
